body {margin:0; padding:0; text-align:left; font: normal 100% arial; color: #000;} 

/* clear fix */
.cf:before, .cf:after {content:""; display:table;}
.cf:after, .clear {clear:both;}
.cf {*zoom:1;}

#widget {border: 1px solid #999; width: 100%; background-color: #fff;  box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; height: 100%;}

img {border: 0px;}

/* header */
#widget #header {background-color: #000;}
#widget #header .logo {padding: 0px 5px; text-align: center;}
#widget #header .logo img {max-width: 100%; max-height: 90px; height: auto;  margin: 0 auto;}
/* end header */


/* individual widget branding */
#widget .imghead {width: 100%; float: left; text-align: center; margin: 5px 0 8px 0;}
#widget .imghead img {max-width: 100%; height: auto; margin: 0 auto;}
#widget .txthead {width: 100%; margin-bottom: 5px;}
#widget .txthead a {font: bold 18px 'Roboto Condensed', arial; color: #f63419; text-decoration: none;}
/* end individual widget branding */


#content { padding: 0;  margin: 3px 0; }
#posts {overflow: hidden; padding: 0px 15px 0 11px;}
#widget ul {list-style-type:none; margin: 0 0 0 0; padding: 0px;}
#widget li {margin-bottom: 6px; border-bottom: 1px solid #ccc; padding-bottom: 6px;}
#widget li:last-of-type {margin-bottom: 6px; border-bottom: 0; padding-bottom: 6px;}
#widget li a {text-decoration: none; font: bold 12px georgia, arial; color: #353535;}
#widget li a:hover {color: #2ba8e9;}
#widget li .meta {font: normal 10px arial; color: #666;}
#widget li .meta a {font: normal 10px arial; color: #666;}
#widget li .dek {font: normal 11px arial; color: #353535;}
#widget li img {display: none; width: 40%; max-width: 100px; height: auto; float: left; margin-right: 10px;}

#widget li .first {float: left; width: 100%;}


#footer {margin: 0 10px; border-top: 1px solid #ccc; height: 32px;}
#footer .embedlink {width: 100%; text-align: right; }
#footer a {font: bold 14px 'Roboto Condensed', arial; color: #f63419; text-decoration: none;}
#footer a:hover {color: #ec0d02;}
#footer .pad {padding: 3px 0 0 0;}
#footer .text {display: none;}


#embedcode {display: none; position: absolute; top: 0; background-color: #333;  margin: 0 auto; opacity: .95; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; overflow: hidden;}
#embedcode .padding {margin: 8px; font: normal 13px arial; color: #fff;}
#embedcode textarea {width: 98%; height: 100px; margin: 6px auto 6px auto; font-size: 11px; border: 0px;}
#embedcode p {margin: 4px 0; font-size: 11px;}
#embedcode .close {float: right; width: 24px; margin: 8px 8px 0 8px;}
#embedcode .close a {float: right; width: 24px; height: 25px; background: url(../images/btn-close-modal.png) 0 0 no-repeat;}


@media screen and (min-width:250px) {
	#widget li img {display: block;}
	#widget li .first {float: left; width: 55%;}
	#footer .text {display: block; float: left; width: 80%;}
	#footer .embedlink { float: right; width: 20%;}
	#widget .txthead a {font-size: 24px;}
	#widget li a {font-size: 14px;}
	#widget li .meta, #widget li .meta a {font-size: 12px;}
	#widget li .dek {font-size: 12px;}
}